package com.bocloud.cmp.model.cisco;

public class EncapBlkModel {
    private String dn;
    private String lcOwn;
    private String from;
    private String to;
    private String modTs;
    private String modPolDn;
    private String uid;
    private String name;
    private String descr;

    /**
     * @return the dn
     */
    public String getDn() {
        return dn;
    }

    /**
     * @param dn the dn to set
     */
    public void setDn(String dn) {
        this.dn = dn;
    }

    /**
     * @return the lcOwn
     */
    public String getLcOwn() {
        return lcOwn;
    }

    /**
     * @param lcOwn the lcOwn to set
     */
    public void setLcOwn(String lcOwn) {
        this.lcOwn = lcOwn;
    }

    /**
     * @return the from
     */
    public String getFrom() {
        return from;
    }

    /**
     * @param from the from to set
     */
    public void setFrom(String from) {
        this.from = from;
    }

    /**
     * @return the to
     */
    public String getTo() {
        return to;
    }

    /**
     * @param to the to to set
     */
    public void setTo(String to) {
        this.to = to;
    }

    /**
     * @return the modTs
     */
    public String getModTs() {
        return modTs;
    }

    /**
     * @param modTs the modTs to set
     */
    public void setModTs(String modTs) {
        this.modTs = modTs;
    }

    /**
     * @return the modPolDn
     */
    public String getModPolDn() {
        return modPolDn;
    }

    /**
     * @param modPolDn the modPolDn to set
     */
    public void setModPolDn(String modPolDn) {
        this.modPolDn = modPolDn;
    }

    /**
     * @return the uid
     */
    public String getUid() {
        return uid;
    }

    /**
     * @param uid the uid to set
     */
    public void setUid(String uid) {
        this.uid = uid;
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the descr
     */
    public String getDescr() {
        return descr;
    }

    /**
     * @param descr the descr to set
     */
    public void setDescr(String descr) {
        this.descr = descr;
    }
}
